<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials">Video Tutorials</a></li>
  <li><a href="#manage">Manage Players</a></li>
  <li><a href="#settings">Player Settings</a></li>
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
  <li>.<a href="#htaccess">htaccess</a></li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a>1. Video Tutorials</span></p>
<p>Installation – <a href="https://www.youtube.com/watch?v=Iwkfnn_TlP0" target="_blank">https://www.youtube.com/watch?v=Iwkfnn_TlP0</a><br />
  How To Create A New Player And Manage The Settings  – <a href="https://www.youtube.com/watch?v=0vRIqEuaM4Q" target="_blank">https://www.youtube.com/watch?v=0vRIqEuaM4Q</a><br />
  How To Manage The Playlist  – <a href="https://www.youtube.com/watch?v=Xl1AWvMoLlQ" target="_blank">https://www.youtube.com/watch?v=Xl1AWvMoLlQ</a><br />
  How To Insert The Shortcode  – <a href="https://www.youtube.com/watch?v=ubYsOSGyaEI" target="_blank">https://www.youtube.com/watch?v=ubYsOSGyaEI</a><br />
  How To Insert Activate The Player For All Website Pages   – <a href="https://www.youtube.com/watch?v=vUfMWCwCqxU" target="_blank">https://www.youtube.com/watch?v=vUfMWCwCqxU</a><br />
  How To Automatically generate the player playlist by reading the folder which contains the MP3 files   – <a href="https://www.youtube.com/watch?v=FKtzN_YSCr4" target="_blank">https://www.youtube.com/watch?v=FKtzN_YSCr4</a></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a>2. Manage Players</p>
<p class="">From this section you can:<br />
- add a new player <br />
- 
select the player you want to edit by clicking &quot;Player Settings&quot;<br />
- add/edit playlist videos by clicking &quot;Playlist&quot;
<br />
- delete an existing player by clicking &quot;Delete&quot;
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>3. Player Settings</p>
<p>From this section you can define the video player  settings.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>  
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">General Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Skin Name</td>
    <td align="left" valign="top"> Available skins:<br />
      - whiteControllers<br />
- blackControllers</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Loop</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - autoplays audio file<br />
      <strong>false</strong> - doesn't autoplay audio file</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Play</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - starts next audio file after current audio file has finished<br />
      <strong>false</strong> - doesn't start next audio file after current audio file has finished</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><span class="regb">Shuffle</span></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the playlist will be played in shuffle mode<br />
      <strong>false</strong> - the playlist will be played in normal mode</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Initial Volume Value</td>
    <td align="left" valign="top">the initial volume value. It takes values between 0-1</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Padding</td>
    <td align="left" valign="top">Player inner padding</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Background</td>
    <td align="left" valign="top">Player background color (hexa)</td>
    </tr>
  <tr>
    <td width="30%" align="left" valign="top" class="row-title">Empty Buffer Color</td>
    <td width="70%" align="left" valign="top">Player buffer color (hexa)- empty state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Full Buffer Color</td>
    <td align="left" valign="top">Player buffer color (hexa) - full state state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">SeekBar Color</td>
    <td align="left" valign="top">Seekbar color (hexa)</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Volume Off State Color</td>
    <td align="left" valign="top">Volume slide color (hexa) - off state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Volume On State Color</td>
    <td align="left" valign="top">Volume slide color (hexa) - on state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Timer Color</td>
    <td align="left" valign="top"><p>Timer color (hexa)</p></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Song Author or Title Color</td>
    <td align="left" valign="top">Audio file  Author and Title text area color (hexa) which resides below seekbar</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Previous Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - previous track button will appear<br />
      <strong>false</strong> - previous track button will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Next Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next track button will appear<br />
      <strong>false</strong> - next track button will not appear</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Shuffle Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - shuffle button will appear<br />
      <strong>false</strong> - shuffle button will not appear</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Continuous Playback</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - When you'll change the page, the player will continue from the previous   minute. Also, the volume will remain as previously set. This will ensure   a smooth playback across your entire webiste.<br />
      <strong>false</strong> - When you'll change the page, the player will NOT continue from the previous   minute.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Additional Bottom Margin</td>
    <td align="left" valign="top">Additional Bottom Margin for the player position</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Additional Left/Right Margin</td>
    <td align="left" valign="top">Additional Left/Right Margin for the player position</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Possition</td>
    <td align="left" valign="top"><p>Player position. Possible values:<br />
      - left<br />
        - center <br />
      - right </p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Start Minimized</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the player will be loaded in minimized form<br />
      <strong>false</strong> - the player will be loaded in maximized form</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Activate For Footer</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the player will be added in the website footer and it will be present on all pages<br />
      <strong>false</strong> - the player will be added in the website footer and it will be present only on the pages where the shortcode has been added</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Preload</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>metadata</strong><br />
      <strong>auto </strong><br />
      <strong>none</strong></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Playlist Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Top Position</td>
    <td align="left" valign="top">Playlist distance from the audio player</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Background Color</td>
    <td align="left" valign="top">Playlist background color (hexa)</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Background Off Color</td>
    <td align="left" valign="top">Playlist item background color (hexa) - OFF state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Background Off Color</td>
    <td align="left" valign="top">Playlist item background color (hexa) - ON state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Bottom Border Off Color</td>
    <td align="left" valign="top">Playlist item bottom border color (hexa) - OFF state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Bottom Border On Color</td>
    <td align="left" valign="top">Playlist item bottom border color (hexa) - ON state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Text Off Color</td>
    <td align="left" valign="top">Playlist item text color (hexa) - OFF state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Text On Color</td>
    <td align="left" valign="top">Playlist item text color (hexa) - ON state</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">NumberOf Thumbs Per Screen</td>
    <td align="left" valign="top">Number of items shown in the playlist. You'll have to scroll to see the rest</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Padding</td>
    <td align="left" valign="top">Playlist inner padding</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Playlist Number</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the item number in the playlist will appear<br />
      <strong>false</strong> - the item number in the playlist will not appear</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="playlist" id="playlist"></a>4. Playlist</p>
<p>From this section you can define audio files in the playlist</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Title</td>
    <td align="left" valign="top">audio file title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Author</td>
    <td align="left" valign="top">audio file author</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">MP3 file (Chrome, IE, Safari) </td>
    <td align="left" valign="top">.mp3 file name.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">OGG (Firefox &amp; Opera)</td>
    <td align="left" valign="top">.ogg file name.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>5. ShortCode</span></p>
<p>The shortcode is: <br />
[lbg_audio3_html5 settings_id='1']<br />
where <br />
 settings_id is the player ID defined in &quot;Manage Players&quot; section</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="htaccess" id="htaccess"></a>5.htaccess</span></p>
<p>If you need to increase the wordpress media library upload file size limit add the following definitions in the .htaccess file</p>
<p>&lt;IfModule mod_php5.c&gt;<br />
  php_value post_max_size           10M<br />
  php_value upload_max_filesize     40M<br />
  php_value memory_limit            500M<br />
  &lt;/IfModule&gt;</p>
<p>&nbsp;</p>
</div>